@charset "utf-8";
/* CSS Document */
body {
	margin-left:0px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background:url(../images/bg_tile.jpg) top center repeat-x #000000;
}
a {
	text-decoration:underline;
	color:#EDC883;
}
a:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.clear {
	clear:both;
}
#main {
	width:700px;
	margin:0 auto;
}
.max_logo {
	float:left;
	margin:4px 0 0 9px;
	display:inline;
}

/*----------------------------navigation-----------------------------*/

#navigation_bg {
	width:700px;
	height:94px;
	float:left;
	background:url(../images/navigation_bg.jpg) repeat-x;
}
.navigation_top_area {
	width:560px;
	height:43px;
	float:left;
	margin:5px 0 0 17px;
	display:inline;
	background:url(../images/navigation_line.jpg) bottom repeat-x;
}
.navigation_bottom_area {
	width:560px;
	height:30px;
	float:left;
	margin:5px 0 0 17px;
	display:inline;
}
/*.navigation_line {
	width:555px;
	height:2px;
	float:left;
	margin-left:18px;
	display:inline;
	
}*/
a.home {
	width:46px;
	height:16px;
	float:left;
	margin:15px 49px 0 4px;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat 0 0;
}
a.home:hover {
	width:46px;
	height:16px;
	float:left;
	margin:15px 49px 0 4px;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat 0 -30px;
}
.home_s {
	width:46px;
	height:16px;
	float:left;
	margin:15px 49px 0 4px;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat 0 -30px;
}

a.news_press{
	width:111px;
	height:15px;
	float:left;
	margin:15px 49px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -95px 0;
}
a.news_press:hover {
	width:111px;
	height:15px;
	float:left;
	margin:15px 49px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -95px -30px;
}
.news_press_s
{
	width:111px;
	height:15px;
	float:left;
	margin:15px 49px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -95px -30px;
}
a.music{
	width:72px;
	height:16px;
	float:left;
	margin:15px 30px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -605px -1px;
}
a.music:hover {
	width:72px;
	height:16px;
	float:left;
	margin:15px 30px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -605px -30px;
}
.music_s {
	width:72px;
	height:16px;
	float:left;
	margin:15px 30px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -605px -29px;
}
a.maxtv{
	width:58px;
	height:15px;
	float:left;
	margin:15px 49px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -355px 0;
}
a.maxtv:hover {
	width:58px;
	height:15px;
	float:left;
	margin:15px 49px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -355px -30px;
}
.maxtv_s {
	width:58px;
	height:15px;
	float:left;
	margin:15px 49px 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -355px -30px;
}
a.tour_dates{
	width:92px;
	height:16px;
	float:left;
	margin:15px 0 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -465px 0;
}
a.tour_dates:hover {
	width:92px;
	height:16px;
	float:left;
	margin:15px 0 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -465px -30px;
}
.tour_dates_s {
	width:92px;
	height:16px;
	float:left;
	margin:15px 0 0 0;
	display:inline;
	background:url(../images/navigation_top.gif) no-repeat -465px -30px;
}
a.photos{
	width:60px;
	height:17px;
	float:left;
	margin:10px 38px 0 3px;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat 0px -1px;
}
a.photos:hover {
	width:60px;
	height:17px;
	float:left;
	margin:10px 38px 0 3px;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat 0px -36px;
}
.photos_s {
	width:60px;
	height:17px;
	float:left;
	margin:10px 38px 0 3px;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat 0px -36px;
}
a.blog{
	width:41px;
	height:17px;
	float:left;
	margin:10px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -99px -1px;
}
a.blog:hover {
	width:41px;
	height:17px;
	float:left;
	margin:10px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -99px -36px;
}

.blog_s {
	width:41px;
	height:17px;
	float:left;
	margin:10px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -99px -36px;
}
a.gestbook{
	width:97px;
	height:17px;
	float:left;
	margin:10px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -178px 0px;
}
a.gestbook:hover {
	width:97px;
	height:17px;
	float:left;
	margin:10px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -178px -35px;
}
.gestbook_s {
	width:97px;
	height:17px;
	float:left;
	margin:10px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -178px -35px;
}
a.store{
	width:48px;
	height:16px;
	float:left;
	margin:9px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -314px 0px;
}
a.store:hover {
	width:48px;
	height:16px;
	float:left;
	margin:9px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -314px -35px;
}
.store_s {
	width:48px;
	height:16px;
	float:left;
	margin:9px 38px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -314px -35px;
}
a.media{
	width:50px;
	height:15px;
	float:left;
	margin:10px 36px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -401px 0px;
}
a.media:hover {
	width:50px;
	height:15px;
	float:left;
	margin:10px 36px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -401px -35px;
}
.media_s {
	width:50px;
	height:15px;
	float:left;
	margin:10px 36px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -401px -35px;
}
a.contact{
	width:72px;
	height:17px;
	float:left;
	margin:10px 0px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -487px -1px;
}
a.contact:hover {
	width:72px;
	height:17px;
	float:left;
	margin:10px 0px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -487px -36px;
}
.contact_s {
	width:72px;
	height:17px;
	float:left;
	margin:10px 0px 0 0;
	display:inline;
	background:url(../images/navigation_bottom.gif) no-repeat -487px -36px;
}
/*----------------------------music player-----------------------------*/

.music_player_bg {
	width:700px;
	height:31px;
	padding-top:6px;
	float:left;
	background:url(../images/music_bg.jpg) repeat-x;
}

/*----------------------------cantent-----------------------------*/
.banner_header {
	width:700px;
	height:270px;
	float:left;
	background:#000000;
}
.contant_bg {
	width:700px;
	min-height:100px;
	_height:100px;
	float:left;
	background:url(../images/contant_bg.jpg) no-repeat;
}
.title_area {
	 height:40px;
	 width:250px;
	 float:left;
	 margin:17px 0 10px 0;
	 display:inline;
	 border-bottom:#FFFFFF dashed 1px;
}
.latest_title {
	width:176px;
	height:22px;
	float:left;
	margin-left:3px;
	display:inline;
	background:url(../images/all_titiles.gif) no-repeat 0px 0;
}
.rss_news {
	float:left;
	margin-left:48px;
	display:inline;
}
.news_content_area {
	 width:300px;
	 min-height:230px;
	 _height:230px;
	 line-height:25px;
	 float:left;
	 margin:10px 0px 15px 24px;
	 display:inline;
	 border-right:#FFFFFF dashed 1px;
}
.inside_content_area{
	width:250px;
	min-height:45px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	margin-bottom:10px;
	display:inline;
	padding-bottom:10px;
	border-bottom:#FFFFFF dashed 1px;
}

.tour_dates_title {
	width:158px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -38px;
}
.tour_content_area {
	width:300px;
	min-height:230px;
	 _height:230px;
	line-height:25px;
	float:left;
	margin:10px 0 15px 40px;
	display:inline;
}
.title_area02 {
	 height:40px;
	 width:300px;
	 float:left;
	 margin:17px 0 10px 0;
	 display:inline;
	 border-bottom:#FFFFFF dashed 1px;
}
.inside_content_area02{
	width:300px;
	min-height:45px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	margin-bottom:10px;
	display:inline;
	padding-bottom:10px;
	border-bottom:#FFFFFF dashed 1px;
	line-height:normal;
}

/*----------------------------Banners-----------------------------*/

.banners_bg {
	width:700px;
	height:295px;
	float:left;
	background:url(../images/banners_bg.jpg) repeat-x;
}
.banner_area {
	width:320px;
	height:288px;
	float:left;
	margin:7px 0 0 16px;
	display:inline;
}
.banner_set {
	float:left;
	margin-bottom:6px;
	display:inline;
	border:#000000 solid 1px;
}
.banner_set02 {
	float:left;
	margin:8px 0 0 19px;
	display:inline;
	border:#000000 solid 1px;
}

.twitter_set {
	float:left;
	margin:7px 0 0 25px;
	display:inline;
	border:#000000 solid 1px;
	width:320px;
}
.social_area {
	width:700px;
	height:60px;
	float:left;
	background:#000000;
	border-bottom:#666666 solid 1px;
}
/* 10-11-2011
.facebook_links {
	float:left;
	margin:15px 20px 0 150px;
	display:inline;
}*/

.facebook_links {float:left;margin:18px 20px 0 40px;display:inline;}
.olathe_rope_color_logo{float:left;margin:10px -22px 0 110px;display:inline;}
.links {
	float:left;
	margin:18px 20px 0 0;
	display:inline;
}

/*----------------------------Footer-----------------------------*/

.footer {
	width:700px;
	height:60px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.footer_left {
	float:left;
	width:190px;
	height:60px;
	line-height:60px;
	
}
.footer_right {
	float:right;
	width:205px;
	height:35px;
	margin-top:16px;
	
}
.content_inside_area {
	width:660px;
	min-height:40px;
	_height:40px;
	line-height:20px;
	font-weight:bold;
	float:left;
	font:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	margin:10px 0px 5px 22px;
	display:inline;
}

/*----------------------------news press-----------------------------*/
.newspress_title {
	width:192px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -79px;
}
.all_titles {
	 width:657px;
	 height:40px;
	 float:left;
	 margin:17px 0px 5px 18px;
	 display:inline;
	 border-bottom:#FFFFFF dashed 1px;
}
.news_box {
	width:100px;
	height:100px;
	float:left;
	margin:0px 11px 5px 0px;
	display:inline;
	padding:4px;
	background:#000000;
	border:#454545 solid 1px;	
}
.news_content {
	width:657px;
	min-height:40px;
	_height:40px;
	line-height:20px;
	float:left;
	font:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	padding-bottom:10px;
	margin:10px 0px 5px 18px;
	display:inline;
	border-bottom:#FFFFFF dashed 1px;
}
/*----------------------------music-----------------------------*/


.music_title {
    background: rgba(0, 0, 0, 0) url("../images/all_titiles.gif") no-repeat scroll 0 -488px;
    float: left;
    height: 24px;
    width: 120px;
}
.music_playes {
	width:470px;
	height:238px;
	float:left;
	margin:10px 0 0 95px;
	display:inline;
}
.all_pagelogo_bg {
	width:700px;
	height:105px;
	margin-top:20px;
	float:left;
	background:url(../images/banners_bg.jpg) repeat-x;
}
/*----------------------------max tv-----------------------------*/

.max_tv_title {
	width:108px;
	height:21px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -162px;
}
.you_tube_bg {
	width:640px;
	min-height:385px;
	float:left;
	margin:15px 0 0 5px;
	display:inline;
	background:#2A2A2A;
	border:#4A4A4A solid 1px;
}

/*----------------------------Tour Dates-----------------------------*/

/*.tour_dates_title {
	width:156px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat -3px -202px;
}*/

/*----------------------------photos-----------------------------*/
.photos_title {
	width:96px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -243px;
}
.photo_area {
	width:660px;
	min-height:400px;
	_height:400px;
	float:left;
	margin:15px 0 0 20px;
	display:inline;
	
}
.photo_box {
	width:100px;
	height:100px;
	float:left;
	margin:0px 11px 20px 10px;
	display:inline;
	padding:4px;
	background:#000000;
	border:#454545 solid 1px;	
}
.input_area {
	width:210px;
	height:25px;
	line-height:25px;
	text-align:left;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#EDC883;
	float:left;
	margin:10px 0 10px 249px;
	display:inline;
}
/*----------------------------contact-----------------------------*/
.contact_title {
	width:116px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -450px;
}
.contact_area {
	width:650px;
	min-height:100px;
	float:left;
	text-align:left;
	line-height:20px;
	margin:10px 0 20px 18px;
	display:inline;
	
}
/*----------------------------guestbook-----------------------------*/
.guestbook_title {
	width:162px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -285px;
}
.guestbook_area {
	 width:657px;
	 min-height:70px;
	 -height:70px;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 text-align:left;
	 line-height:25px;
	 float:left;
	 margin:17px 0px 5px 19px;
	 display:inline;
}
.guestbox_title {
	width:640px;
	height:20px;
	float:left;
	padding:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#EDC883;
	line-height:21px;
	background:url(../images/music_bg.jpg) repeat-x;
	border:#383838 solid 1px;
}
.guestbook_contant_box {
	width:640px;
	min-height:110px;
	_height:120px;
	float:left;
	font-weight:normal;
	text-align:left;
	line-height:20px;
	padding:4px;
	background:#2A2A2A;
	border:#4A4A4A solid 1px;
}

/*----------------------------store-----------------------------*/
.store_title {
	width:76px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat -3px -367px;
}

.store_box {
	width:310px;
	min-height:110px;
	_height:110px;
	float:left;
	padding:4px;
	margin:0 8px 10px 0;
	line-height:20px;
	background:#2A2A2A;
	border:#4A4A4A solid 1px;
}
.photo_box02 {
	width:100px;
	height:100px;
	float:left;
	margin-right:10px;
	padding:4px;
	background:#000000;
	border:#454545 solid 1px;	
}
.more_item_btn {
	height:23px;
	width:138px;
	float:left;
	margin-right:10px;
	border: #666666 solid 1px;
}
.addto_cart_btn {
	height:23px;
	width:128px;
	float:left;
	border: #666666 solid 1px;
}
.store_detail_bg {
	width:640px;
	min-height:250px;
	_height:250px;
	float:left;
	padding:5px;
	line-height:20px;
	font:Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:inline;
	background:#2A2A2A;
	border:#4A4A4A solid 1px;
	
}
.store_detailsbox {
	width:170px;
	height:170px;
	float:left;
	margin:0px 10px 10px 0px;
	display:inline;
	padding:4px;
	background:#000000;
	border:#454545 solid 1px;	
}

/*----------------------------media-----------------------------*/
.media_title {
	width:79px;
	height:21px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -409px;
}
.doc_btn {
	height:28px;
	width:93px;
	float:left;
	margin:10px 10px 10px 225px;
	display:inline;
	border: #666666 solid 1px;
}
.pdf_btn {
	height:28px;
	width:88px;
	margin-top:10px;
	float:left;
	border: #666666 solid 1px;
}
.media_box {
	width:140px;
	height:140px;
	float:left;
	margin:0px 10px 20px 4px;
	padding:4px;
	background:#000000;
	border:#454545 solid 1px;	
}
.newsdetails_box {
	width:180px;
	height:180px;
	float:left;
	margin:0px 10px 10px 4px;
	padding:4px;
	background:#000000;
	border:#454545 solid 1px;	
}

/*----------------------------media-----------------------------*/
.blog_title {
	width:65px;
	height:22px;
	float:left;
	background:url(../images/all_titiles.gif) no-repeat 1px -326px;
}
.comment_area {
	 width:657px;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 text-align:left;
	 font-weight:normal;
	 line-height:25px;
	 float:left;
	 display:inline;
}
.add_comment_btn {
	width:108px;
	height:23px;
	float:right;
	margin-bottom:10px;
	border: #666666 solid 1px;
}
.comment_formbox {
	width:655px;
	min-height:230;
	_height:230;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#2A2A2A;
	border:#4A4A4A solid 1px;
}
.comment_form {
	background:#2A2A2A;
	border:#4A4A4A solid 1px;
	color:#000000;
	float:left;
	padding:10px;
	width:635px;
	color:#FFFFFF;
}

.blog_form_title {
	display:inline;
	float:left;
	height:25px;
	line-height:25px;
	margin:5px 5px 0 0;
	text-align:right;
	width:70px;
}
.blog_input {
	background:#000000;
	border:#333333 solid 1px;;
	color:#FFFFFF;
	float:left;
	font-size:14px;
	height:18px;
	margin:5px 0 0;
	padding:3px;
	width:244px;
}
.btn_post {
	background:url(../images/post_btn.jpg) no-repeat;
	border:#666666 solid 1px;
	cursor:pointer;
	float:left;
	height:23px;
	margin-top:5px;
	width:48px;
}


/*-------------------------------Pagination-------------------------*/

div.pagination
{
	padding: 3px;
	margin: 3px;
	text-align:center;
}

div.pagination a
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	/*border: 1px solid #B10000;*/
	font-weight: bold;
	text-decoration: none; /* no underline */
	color: #999999;
	/*background-color: #000000;*/
}

div.pagination a:active
{
	/*border: 1px solid #B10000;*/
	color: #999999;
}

div.pagination a:hover
{
	/*border: 1px solid #B10000;
	background-color: #1E1E1E;*/
	color: #ffffff;
	
}

div.pagination span.current
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
		/*border: 1px solid #B10000;*/
		font-weight: bold;
		/*background-color: #1E1E1E;*/
		color: #ffffff;
}
div.pagination span.disabled
{
		padding: 2px 5px 2px 5px;
		margin: 2px;
		/*border: 1px solid #B10000;*/
		font-weight: bold;
		color: #999999;
		/*background-color: #000000;*/
}
.indfooterlink{
	width:220px; float:left; line-height:20px;
}
.indfooterlink a{
	color:#996633; text-decoration:none; display:block; padding-left:20px;
	background:url(../front_images/icon_arrow.gif) no-repeat 0 2px;
}
.indfooterlink a:hover{
	color:#996633; text-decoration:underline;
}

.menu_item_main {
	float:left; margin-top:10px; border-bottom:1px dashed #EC9055; padding-bottom:10px;
}
.menu_item_main_title {
	font-size:18px; color:#FFC183;
}
.menu_item_content {
	float:left; margin-top:10px; width:940px; border-top:1px dashed #EC9055; padding:10px;
}
.latest_dic{
	width:570px; float:left; padding:11px;
}
.latest_dic_title{
	float:left; padding:11px; color:#A5320C;
}
.btn_sendtopatrick, a.btn_sendtopatrick{
	width:152px; height:36px; float:right; line-height:36px; font-size:10px; color:#FFFFFF; text-decoration:none;
	/*background:url(../images/btn_contact.jpg) no-repeat; cursor:pointer; text-align:center;*/
}
a.btn_sendtopatrick:hover{
	font-size:12px;
}
.inputboxes {
	float:left;
	height:20px;
	width:150px;
	margin-left: 10px;
	display:inline;
	color:#FFFFFF;
	background:#000000;
	border:#333333 solid 1px;
}
.inputboxes02 {
	float:left;
	height:20px;
	width:80px;
	margin-left: 10px;
	display:inline;
	color:#FFFFFF;
	background:#000000;
	border:#333333 solid 1px;
}
.comments_area {
	width:340px; height:100px; float:left;
	color:#FFFFFF;
	background:#000000;
	border:#333333 solid 1px;
}
.bottom_banner {
	width:200px; height:200px;
	float:left;
	margin:10px 0 0 17px;
	padding:5px;
	background:url(../images/banner_bg.jpg) #000000;
}

.album_art_work{width:300px;height:275px;float:left;}
.track_list{width:300px;height:auto;float:right; color:#FFFFFF;font-size:12px;line-height:20px;text-align:left;}
.track_list a{text-decoration:none;}